/* Class = "KTHTMLEditorWindow"; title = "Raw HTML Editor"; ObjectID = "5"; */
"Raw HTML Editor" = "Raw HTML 编辑器";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "19"; */
"Open Help" = "打开帮助";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Validation Status"; ObjectID = "67"; */
"Validation Status" = "验证状态";

/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "116"; */
"Validate" = "验证";
/* Class = "NSToolbarItem"; label = "Update Preview"; ObjectID = "117"; */
"Update Preview" = "更新预览";
/* Class = "NSMenuItem"; title = "Other"; ObjectID = "121"; */
"Other" = "其他";

/* Class = "NSMenuItem"; title = "PHP"; ObjectID = "123"; */
"PHP" = "PHP";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "124"; */
"HTML" = "HTML";

/* Class = "NSMenuItem"; title = "JavaScript"; ObjectID = "127"; */
"JavaScript" = "JavaScript";

/* Class = "NSToolbarItem"; label = "Content Type"; ObjectID = "129"; */
"Content Type" = "内容类型";
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Load Status"; ObjectID = "144"; */
"Load Status" = "载入状态";

/* Class = "NSImageView"; ibShadowedToolTip = "The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible."; ObjectID = "144"; */
"The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible." = "偏好设置里的实时数据流已关闭，因此这 RAW HTML 里的资源载入将不可见。";
/* Class = "NSTextFieldCell"; title = "Loaded items will not be visible."; ObjectID = "146"; */
"Loaded items will not be visible." = "已载入的项目将不可见。";

/* Class = "NSMenuItem"; title = "HTML — No Preview"; ObjectID = "167"; */
"HTML — No Preview" = "HTML — 不进行预览";

/* Class = "NSToolbarItem"; label = "Tidy HTML"; ObjectID = "185"; */
"Tidy HTML" = "简洁的 HTML";